.shop_infopage .main.row {
  background: #ffffff;
}
.shop_infopage .breadcrumbs {
  border-bottom: 0;
}
.text-var {
  max-width: 1170px;
  margin: 0 auto;
}
.text-var h1,
.text-var h2,
.text-var h3,
.text-var h4,
.text-var h5,
.text-var h6 {
  font-size: 2em;
  font-family: 'Maven Pro', sans-serif;
}
.text-var h1 strong,
.text-var h2 strong,
.text-var h3 strong,
.text-var h4 strong,
.text-var h5 strong,
.text-var h6 strong {
  font-family: inherit;
  font-size: inherit;
}
.text-var h1 span,
.text-var h2 span,
.text-var h3 span,
.text-var h4 span,
.text-var h5 span,
.text-var h6 span {
  font-size: inherit;
  font-family: 'Maven Pro', sans-serif;
}
.text-var h1,
.text-var h2 {
  font-size: 2em !important;
  font-weight: 500;
  color: #282828;
}
.text-var h1 span,
.text-var h2 span,
.text-var h1 strong,
.text-var h2 strong {
  color: inherit;
  font-weight: inherit;
  font-size: inherit !important;
}
@media only screen and (max-width: 767px) {
  .text-var h1,
  .text-var h2 {
    font-size: 1.5em !important;
  }
}
.text-var p,
.text-var ul,
.text-var li,
.text-var span,
.text-var strong,
.text-var a {
  color: #4a494a;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.text-var a {
  color: #e9530e;;
  font-weight: 500;
}
.text-var a:hover {
  text-decoration: underline;
}
.text-var strong {
  font-weight: 700;
}
.box.box_infopage {
  margin: 0 auto;
}
.box.box_infopage .boxhead {
  max-width: 1170px;
  margin: 0 auto;
}
@media only screen and (max-width: 979px) {
  .box.box_infopage .boxhead {
    margin-bottom: 40px;
  }
  .box.box_infopage .boxhead span {
    font-size: 28px;
  }
}
.box.box_infopage .innerbox {
  max-width: 1170px;
  margin: 0 auto;
}
.box.box_infopage .innerbox h1,
.box.box_infopage .innerbox h2,
.box.box_infopage .innerbox h3,
.box.box_infopage .innerbox h4,
.box.box_infopage .innerbox h5,
.box.box_infopage .innerbox h6 {
  font-size: 2em;
  font-family: 'Maven Pro', sans-serif;
}
.box.box_infopage .innerbox h1 strong,
.box.box_infopage .innerbox h2 strong,
.box.box_infopage .innerbox h3 strong,
.box.box_infopage .innerbox h4 strong,
.box.box_infopage .innerbox h5 strong,
.box.box_infopage .innerbox h6 strong {
  font-family: inherit;
  font-size: inherit;
}
.box.box_infopage .innerbox h1 span,
.box.box_infopage .innerbox h2 span,
.box.box_infopage .innerbox h3 span,
.box.box_infopage .innerbox h4 span,
.box.box_infopage .innerbox h5 span,
.box.box_infopage .innerbox h6 span {
  font-size: inherit;
  font-family: 'Maven Pro', sans-serif;
}
.box.box_infopage .innerbox h1,
.box.box_infopage .innerbox h2 {
  font-size: 2em !important;
  font-weight: 500;
  color: #282828;
}
.box.box_infopage .innerbox h1 span,
.box.box_infopage .innerbox h2 span,
.box.box_infopage .innerbox h1 strong,
.box.box_infopage .innerbox h2 strong {
  color: inherit;
  font-weight: inherit;
  font-size: inherit !important;
}
@media only screen and (max-width: 767px) {
  .box.box_infopage .innerbox h1,
  .box.box_infopage .innerbox h2 {
    font-size: 1.5em !important;
  }
}
.box.box_infopage .innerbox p,
.box.box_infopage .innerbox ul,
.box.box_infopage .innerbox li,
.box.box_infopage .innerbox span,
.box.box_infopage .innerbox strong,
.box.box_infopage .innerbox a {
  color: #4a494a;
  font-size: 18px;
  line-height: 24px;
  font-weight: 400;
}
.box.box_infopage .innerbox a {
  color: #e9530e;;
  font-weight: 500;
}
.box.box_infopage .innerbox a:hover {
  text-decoration: underline;
}
.box.box_infopage .innerbox strong {
  font-weight: 700;
}

